
.pm_activation_2fa .pmaf_header {
  background-image: url("//i.bgicdn.com/wl/000/008/1d0/00404e6ab9146a0f057a1e05fec88bd3.png");
  background-size: 164px auto;
}

.bc_header .hll_image {
  width: auto;
}

.app_instruction_popup .aiph_logo,
.get_app_banner .gab_logo {
  background-image: url(//i.bongacash.com/wl/000/008/1d0/wai/58c35a5a45b95e24b12462b160bbdf10_144x144.png);
}

